Set Standards-Version to 3.8.1 (no changes).
[debian/bti.git] / debian / changelog
index 7659c77f9086edd003b4f7fdc474ef3ca9de0963..e0fe80c9cbf3c3db4ed333302b3e9fa45c9fe5ea 100644 (file)
@@ -5,6 +5,7 @@ bti (015-1) UNRELEASED; urgency=low
     and identica servers".
   * Add build dependency on libxml2-dev.
   * Refresh patch manpage-debian.patch.
+  * Set Standards-Version to 3.8.1 (no changes).
 
  -- gregor herrmann <gregoa@debian.org>  Thu, 12 Mar 2009 16:50:10 +0100